## haskell-deque 0.4.3

=== debian/changelog ===
haskell-deque (0.4.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 15 Jul 2020 06:23:54 -0400

haskell-deque (0.3-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Fri, 26 Jun 2020 18:48:00 -0400
