## haskell-deque 0.4.4

=== debian/changelog ===
haskell-deque (0.4.4-1) unstable; urgency=medium

  [ Clint Adams ]
  * New upstream version.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 03 Jul 2022 18:54:57 -0400
