=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
  libghc-hashable-dev (>= 1.2),
  libghc-hashable-dev (<< 2),
  libghc-hashable-prof,
- libghc-strict-list-dev (>= 0.1.5),
+ libghc-strict-list-dev (>= 0.1.6),
  libghc-strict-list-dev (<< 0.2),
  libghc-strict-list-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
  libghc-strict-list-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/nikita-volkov/deque
 X-Description: double-ended queues
  Strict and lazy implementations of Double-Ended Queue (aka Dequeue
