=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-hashable-dev (>= 1.2),
  libghc-hashable-dev (<< 2),
@@ -17,7 +17,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
  libghc-strict-list-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/nikita-volkov/deque
 X-Description: double-ended queues
  Strict and lazy implementations of Double-Ended Queue (aka Dequeue
