## haskell-deque 0.4.4.2

=== debian/changelog ===
haskell-deque (0.4.4.2-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 29 Jan 2026 22:14:43 +0200
